Loading...
Searching...
No Matches
CSDLMemoryWrapper Class Reference

## Public Member Functions

| CSDLMemoryWrapper (const std::string &filename)
| CSDLMemoryWrapper (const CSDLMemoryWrapper &)=delete
CSDLMemoryWrapper & | operator= (const CSDLMemoryWrapper &)=delete
bool | IsOpen () const
SDL_RWops * | GetHandler ()

The documentation for this class was generated from the following files:

- src/common/resources/sdl_memory_wrapper.h
- src/common/resources/sdl_memory_wrapper.cpp